@import url("../../core/cms/styles/content.css");

/* Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td,
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	padding: 0;
	margin: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table, fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, th, var {
	font-weight: normal;
	font-style: normal;
}
caption, th {
	text-align: left;
}
blockquote, q {
	quotes: none;
}
h1, h2, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
.site-header ul, .site-header li, .site-aside ul, .site-aside li, .site-footer ul, .site-footer li{
	list-style: none;
}
form {
    margin: 0;
}
input, textarea, select, button {
	font-family: inherit;
	font-size: 100%;
    vertical-align:middle;
}
textarea {
	overflow: auto;
	resize: vertical;
}
button {
	width: auto;
	overflow: visible;
}
img {
	vertical-align: middle;
}
a:active {
	outline: 0;
}
*:focus {
    outline: none;
}
b, strong{
    font-size: 100%
}


/*Tags styling*/
html{
	height: 100% !important;
}
body{
	position: relative;
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto !important;
	min-height: 100%;
	height: 100%;
	color: #000;
	line-height: 1.5;
	font-size: 16px;
	background: #f2f2f2 url(../images/site-bg.png);
	font-family: "Arial", "Tahoma", "Arial Unicode MS", sans-serif;
}
a{
	text-decoration: none;
    color: #B24033;
}
a:hover{
	text-decoration: underline;
}
p, .media_page-block p {
    padding: 6px 0 10px;
}
input[type="text"], input[type="password"], textarea{
	border: 1px solid #ccc;
	padding: 6px 4px;
	background: #fff;
	font-size: 15px;
	color: #000;
}
input[type="text"]:disabled, input[type="password"]:disabled, textarea:disabled, select:disabled, input[type="text"][readonly="readonly"], input[type="password"][readonly="readonly"], textarea[readonly="readonly"], select[readonly="readonly"]{
	background: #EEE;
	cursor: default;
}
select:disabled{
	border: 1px solid #ccc;
	color: #aaa;
}
input[type="checkbox"], input[type="radio"]{
	vertical-align: -15%;
	margin-right: 4px;
}
hr {
	height: 0;
	display: block;
	margin: 1px 0;
	border: 0;
	border-top: 1px solid #BBB;
}
h1 {
	font-size: 30px;
	padding: 0 0 15px 0;
	font-weight: bold;
}
h2 {
    font-size: 26px;
	padding: 14px 0 8px;
}
h3 {
    font-size: 22px;
	font-weight: bold;
	padding: 14px 0 8px;
}
h4 {
    font-size: 22px;
	line-height: 1.5;
	padding: 14px 0 8px;
}
h5 {
	font-size: 18px;
	font-weight: bold;
	padding: 8px 0 4px;
}
h6 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 6px;
}
ul, ol {
	padding: 2px 0 2px 18px;
}
ul {
	padding: 6px 0 8px;
}
li {
	position: relative;
	list-style: none;
	padding: 1px 0 0;
}
blockquote{
    font-size: 90%;
    padding: 8px 0 8px 16px;
	margin: 10px 0;
	font-style: italic;
	border-left: 1px solid #ccc;
}
small {
    font-size: 11px;
}
table{
	width: 100%;
}
th, td{
	font-size: 16px;
}
td{
	padding: 20px 22px;
}
th, thead td{
	font-weight: bold;
	border-bottom: 3px solid #B34233;
	background: none;
	padding: 10px 22px;
}
tr:nth-child(2n) td{
	background: #fff;
}

/*Placeholders*/
.placeholder{
	color: #ddd;
	font-family: "Arial", "Tahoma", "Arial Unicode MS", sans-serif;
}
::-webkit-input-placeholder{
	color: #aaa;
}
::-moz-placeholder{
	color: #aaa;
}
:-ms-input-placeholder{
	color: #bbb;
}

